Subject: measuring stomatal frequency, depth, etc.
From: [email-masked] (Ellen V Kearns)
Date: 22 Jul 1994 17:17:57 -0700
Newsgroups: bionet.plants

Howdi,

In response to Frank Berninger's request for information about how to model 
the diffusion process for birch leaves, stomatal frequency can be measured
by looking at epidermal peels under microscope magnification of about 200X.

The open width can also be measured by microscopy with a special eye piece
which has an etched ruler on it. As for depth of cavity, I have seen pictures
of this in a review, but I am not sure how to measure it. 

I'll send some refs. about these measurements on Monday. Sounds like an
interesting project!

Ellen Kearns
[email-masked]